Subject: Ticket Assigned - Return order cancelled even though the items were already returned
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 05:02:33 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order cancelled even though the items were already returned Dear Centrepoint Team,

I have applied for the return of four items:

Order # 6135647625
1. Adidas Contrast Striped Sleeves Activewear Jacket

Order # 6135423083
2. Bossini Printed Polo T-Shirt with Long Sleeves
3. Sustainable Bossini Seersucker Shirt with Short Sleeves
4. Sustainable Striped Shirt with Short Sleeves

Centerpoint delivery person (Contact Number +966536886086) came and he said
he only has the pick up request for Item # 1 and 2 for Item # 3 and 4 some
other person will come. So I handed over those items to him attached
snapshots for your reference. But now I have received a message from CP
that my return orders are cancelled upon my request. I didn't cancel any
order. So kindly investigate the issue and resolve it. I still have item #
3 and 4 in my possession which I need to return. and item # 1 and 2 already
returned so process their refund ASAP.

Regards,
Rizwan Rathore

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=icon>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=link>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4184234